BODY {
font-family: Arial;
font-size : 11px;
font-weight : normal;
background-color: #FFFFFF;
SCROLLBAR-ARROW-COLOR: #FFFFFF;
SCROLLBAR-FACE-COLOR: #000062;
SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
SCROLLBAR-SHADOW-COLOR: #FFFFFF;
SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
SCROLLBAR-TRACK-COLOR: #FFFFFF;
SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
}

A {
color: #000062;
text-decoration: none; 
}

A:HOVER {
color : #B50810;
}

.TOP_GRUPOS_LINK {
color: #FFFFFF;
text-decoration: none; 
}

.TOP_GRUPOS_LINK:HOVER {
color : #FFCC33;
}

.TOP_LINK {
color: #FFFFFF;
}

.TOP_LINK:hover {
color: #B4B4B4;
}
	
.TOP_LINK_FRANJA1 {
color: #FFFFFF;
}

.TOP_LINK_FRANJA1:hover {
color: #B4B4B4;
}

.MENU_LINK {
color : #000062;
}	
	
.MENU_LINK:hover {
color: #B50810;
}

TD { 
font-family: Arial;
font-size : 11px;
font-weight : normal;
}
		
.FONDOCAJA_MENU{
background-color: #B4B4B4;
}	

.FONDOTIT_MENU {
font-weight : bold;
color: #FFFFFF;
background-color: #000062;
}

.FONDO_MENU {
background-color: #F1F1F1;
}
	
.FONDO_TOP{
background-color: #000066;
}

.FRANJA1_TOP{
font-weight : bold;
color: #FFFFFF;
background-color: #B50810;
}

.LINEA1_TOP{
background-color: #FFCC33;
}

.FRANJA2_TOP{
color: #FFFFFF;
background-color: #000066;
}

.LINEA2_TOP{
background-color: #FFCC33;
}

.LINEA {
background-color: #B4B4B4;
}

.TIT1{
font-size: 18px;
color : #B50810;
font-weight : bold;
}

.TITmediano{
font-size: 15px;
color : #B50810;
font-weight : bold;
}

.TIT2{
color : #000000;
font-weight : bold;
}

.TEXTO_SUBRAYADO{
text-decoration: underline;
}

.TEXTO_COLOR{
color : #000062;
}

.TEXTO_COLOR2 {
color: #FFCC33;
}


.GRUPOCATEG {
background-color: #CCCCE0;
}

.CATEG {
background-color: #E6EAF4;
}

.FONDOPRIMARIA {
background-color: #FFFFFF;
}

.FILA_ON {
background-color: #F1F1F1;
}

.FILA_OFF {
background-color: #FFFFFF;
}

.BG_TIT_PAG_BORDE {
background-color: #B4B4B4;
}

.BG_TIT_PAG {
background-color: #F1F1F1;
}

.TIT_PAG{
color : #666666;
font-weight : bold;
} 

.TITULO{
color : #B50810;
font-weight : bold;
}

.OBLIGATORIO{
color : #B50810;
font-weight : bold;
} 

.NEGRITA{
font-weight : bold;
}

.TIT_PEST {
font-weight: bold; 
color: #FFFFFF;
background-color: #000062;
}

.BG_FORM {
background-color: #EDEDED;
}

.BG_BLANCO {
background-color: #FFFFFF;
}

.BOTON{
font-size: 11px;
background-color: #F1F1F1;
font-family : Arial;
font-weight : bold;
border-color: #CCCCCC #666666 #666666 #CCCCCC;
color: #000000;
border-style: solid;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px}

input{
font-size: 12px;
font-family : "Lucida Console",  Arial;
background-color : #F1F1F1;
border : 1px solid #B4B4B4;
}

.input2{
font-size: 11px;
background-color: #F1F1F1;
font-family : Arial;
font-weight : bold;
border-color: #CCCCCC #666666 #666666 #CCCCCC;
font-weight: normal;
color: #000000;
border-style: solid;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px
}

.INPUTSUP{
font-size: 10px;
font-family :  "Arial";
background-color : #F1F1F1;
border : 1px solid #B4B4B4;
}


.inputstyle{
font-size: 11px;
font-family :  Arial;
border : 1px solid #B4B4B4;
background-color : #FFFFFF;
padding-left : 3px;
padding-right : 3px;
}

select{
font-family :"Lucida Console", Arial;
font-size: 11px;
background-color : #F1F1F1;
}

textarea{
font-family : "Lucida Console", Arial;
font-size: 11px;
background-color : #F1F1F1;
border : 1px solid #B4B4B4;
}

.cal-mes{
font-size: 15px;
font-weight : bold;
color : #003399;
}

.cal-txt-dia {
font-size: 11px;
color: #000000;
}

.cal-txt-azul {
font-size: 11px;
color: #003399;
font-weight : bold;
}

.cal-txt-rojo {
font-size: 11px;
color: #9C001A;
font-weight : bold;
}

.cal-bg-blanco{
background-color: #FFFFFF;
}

.cal-bg-finde{
background-color: #F1F1F1;
font-size : 10px;
}

.cal-bg-marca {
background-color: #FFE0B2;
}

.cal-bg-marca-finde {
background-color: #EBCEA4;
}

.tituloficha{
font-weight : bold;
color : #000062;
}

.resultado{
font-size: 12px;
color : #B50810;
font-weight : bold;
}

.fichacolor{
color : #B50810;
}

.tit2{
font-size: 16px;
color : #000062;
font-weight : bold;
}

.tit4{
color : #000062;
font-weight : bold;
}

.txtficha{
color : #000062;
}	

.TXTCURSIVA{
color : #666666;
font-style : italic;
	}

.cssbutton{
background-color: #CEE2FB;
border: 1px #999999 outset;
padding: 1px 11px;
color: black;
text-decoration: none;
font: Verdana, Helvetica, sans-serif;
font-size : 11px;
}

.cssbutton:visited{
color: black;
}

.cssbutton:hover{
border-style: inset;
background-color: #E9F3FF;
padding: 2px  11px; /*shift text 1px to the right and down*/
}

.cssbutton:active{
color: black;
}


.title_subcategoría {


	color : #A6B4BC;
	margin-top : 5px;
	padding-bottom : 5px;
	margin-left : 5px;
	margin-right : 5px;
	font-size : 17px;
	font-family : Tahoma, Verdana, Arial;
	font-weight: normal;
}	

.menu01 {
	color : #FFFFFF;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
	text-align: center;
}
.menu01 a {
	color : #FFFFFF;
	text-decoration: none;
}
.menu01 a:hover {
	color : #DEDEDE;
}